namespace EDPlayerJournal.Entries; 
public class UnderAttackEntry : Entry {
    public string? Target { get; set; }
    protected override void Initialise() {
        Target = JSON.Value<string>("Target");
    }
}
